Cisco NX-OSソフトウェアのProtocol Independent Multicastのサービス拒否の脆弱性(cisco-sa-nxos-pim-dos-Y8SjMz4)

medium Nessus プラグイン ID 146804
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートデバイスに、ベンダーが提供したセキュリティパッチがありません(cisco-sa-nxos-pim-dos-Y8SjMz4)

説明

自己報告されたバージョンによると、Cisco NX-OSソフトウェアは脆弱性の影響を受けます。詳細については、付属のCisco BIDおよびCisco Security Advisoryを参照してください。

ソリューション

CiscoバグID CSCvv98438に記載されている該当の修正済みバージョンにアップグレードしてください

関連情報

http://www.nessus.org/u?0a858b98

https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvv98438

プラグインの詳細

深刻度: Medium

ID: 146804

ファイル名: cisco-sa-nxos-pim-dos-Y8SjMz4.nasl

バージョン: 1.11

タイプ: combined

ファミリー: CISCO

公開日: 2021/2/24

更新日: 2021/4/12

依存関係: cisco_nxos_version.nasl

リスク情報

CVSS スコアのソース: CVE-2021-1367

VPR

リスクファクター: Low

スコア: 1.4

CVSS v2

リスクファクター: Low

Base Score: 2.9

Temporal Score: 2.1

ベクトル: AV:A/AC:M/Au:N/C:N/I:N/A:P

現状ベクトル: E:U/RL:OF/RC:C

CVSS v3

リスクファクター: Medium

Base Score: 4.3

Temporal Score: 3.8

ベクトル: CVSS:3.0/AV:A/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/o:cisco:nx-os

必要な KB アイテム: Host/Cisco/NX-OS/Version, Host/Cisco/NX-OS/Model, Host/Cisco/NX-OS/Device

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2021/2/24

脆弱性公開日: 2021/2/24

参照情報

CVE: CVE-2021-1367

CISCO-BUG-ID: CSCvv98438

CISCO-SA: cisco-sa-nxos-pim-dos-Y8SjMz4

IAVA: 2021-A-0113

CWE: 20